Kerbal Space Program - Bug #4984

It is possible to make unlimited Funds by converting Ore
05/13/2015 03:31 PM - viliam.jobko

Status: Closed Start date: 05/13/2015
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.0.1 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

If you lunch a rocket with full Ore storage and convert Ore to Monopropellant then immediately recover the rocket, you will make 2.38
Funds per one Ore unit converted.
This is also true for converting to other resources but you will get the highest profit with Monopropellant.

History

#1 - 12/16/2015 04:32 PM - terwin

| believe this is called the 'Kerbal Refinery Program’

It is a side-effect of having ISRU in the game.

You can make even more if you launch empty and use drills acquire the ore.

Margins get even higher if you move it off the runway and use little 'tankers' to collect the refined monoprop for recovery.
| call this the 'Kerbin Qil-Baron Program’

#2 - 07/17/2016 09:40 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 08/09/2016 01:51 PM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
